.shadow{
	-webkit-box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, .1);
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, .1); 
}

.shadowInner { 
   -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .3) inset; 
   -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .3) inset; 
   box-shadow:1px 1px 2px rgba(0, 0, 0, .3) inset; 
} 

.rounded{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.gradLightBlue, .topPerfBtn.active .topPerfBtnInner {
	background: #094E92;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#40abea), to(#2a7fde));
	background: -webkit-linear-gradient(#40abea, #2a7fde);
	background: -moz-linear-gradient(#40abea, #2a7fde);
	background: -ms-linear-gradient(#40abea, #2a7fde);
	background: -o-linear-gradient(#40abea, #2a7fde);
	background: linear-gradient(#40abea, #2a7fde);
}

.gradMedGrey {
	background: #e3e3e3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e9e9e9), to(#dddddd));
	background: -webkit-linear-gradient(#e9e9e9, #dddddd);
	background: -moz-linear-gradient(#e9e9e9, #dddddd);
	background: -ms-linear-gradient(#e9e9e9, #dddddd);
	background: -o-linear-gradient(#e9e9e9, #dddddd);
	background: linear-gradient(#e9e9e9, #dddddd);
}

.gradLightGrey {
	background: #f3f3f3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#eeeeee));
	background: -webkit-linear-gradient(#ffffff, #eeeeee);
	background: -moz-linear-gradient(#ffffff, #eeeeee);
	background: -ms-linear-gradient(#ffffff, #eeeeee);
	background: -o-linear-gradient(#ffffff, #eeeeee);
	background: linear-gradient(#ffffff, #eeeeee);
}

.gradDarkRed {
	background: #88171A;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a81e22), to(#6f1214));
	background: -webkit-linear-gradient(#a81e22, #6f1214);
	background: -moz-linear-gradient(#a81e22, #6f1214);
	background: -ms-linear-gradient(#a81e22, #6f1214);
	background: -o-linear-gradient(#a81e22, #6f1214);
	background: linear-gradient(#a81e22, #6f1214);
}

.gradDarkBlue {
	background: #173454;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1c3f66), to(#122942));
	background: -webkit-linear-gradient(#1c3f66, #122942);
	background: -moz-linear-gradient(#1c3f66, #122942);
	background: -ms-linear-gradient(#1c3f66, #122942);
	background: -o-linear-gradient(#1c3f66, #122942);
	background: linear-gradient(#1c3f66, #122942);
}

.gradOrange {
	background: #F47A2B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f69434), to(#f26022));
	background: -webkit-linear-gradient(#f69434, #f26022);
	background: -moz-linear-gradient(#f69434, #f26022);
	background: -ms-linear-gradient(#f69434, #f260222);
	background: -o-linear-gradient(#f69434, #f26022);
	background: linear-gradient(#f69434, #f26022);
}

.resultsTable td {
	border:1px solid;
	border-right-color:rgba(100, 100, 100, .1);;
	border-bottom-color:rgba(100, 100, 100, .2);;
	border-top-color:rgba(255, 255, 255, .2);
	border-left-color:rgba(255, 255, 255, .3);
	background: #f2f2f2;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f8f8f8), to(#e9e9e9));
	background: -webkit-linear-gradient(#f8f8f8, #e9e9e9);
	background: -moz-linear-gradient(#f8f8f8, #e9e9e9);
	background: -ms-linear-gradient(#f8f8f8, #e9e9e9);
	background: -o-linear-gradient(#f8f8f8, #e9e9e9);
	background: linear-gradient(#f8f8f8, #e9e9e9);
}

td.blueCell {
	background: #173454;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1c3f66), to(#122942));
	background: -webkit-linear-gradient(#1c3f66, #122942);
	background: -moz-linear-gradient(#1c3f66, #122942);
	background: -ms-linear-gradient(#1c3f66, #122942);
	background: -o-linear-gradient(#1c3f66, #122942);
	background: linear-gradient(#1c3f66, #122942);
}

td.orangeCell {
	background: #F47A2B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f69434), to(#f26022));
	background: -webkit-linear-gradient(#f69434, #f26022);
	background: -moz-linear-gradient(#f69434, #f26022);
	background: -ms-linear-gradient(#f69434, #f260222);
	background: -o-linear-gradient(#f69434, #f26022);
	background: linear-gradient(#f69434, #f26022);
}

td.ltBlueCell {
	background: #094E92;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#40abea), to(#2a7fde));
	background: -webkit-linear-gradient(#40abea, #2a7fde);
	background: -moz-linear-gradient(#40abea, #2a7fde);
	background: -ms-linear-gradient(#40abea, #2a7fde);
	background: -o-linear-gradient(#40abea, #2a7fde);
	background: linear-gradient(#40abea, #2a7fde);
}

td.greyCell {
	background: #F47A2B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c7c7c7), to(#a9a9a9));
	background: -webkit-linear-gradient(#c7c7c7, #a9a9a9);
	background: -moz-linear-gradient(#c7c7c7, #a9a9a9);
	background: -ms-linear-gradient(#c7c7c7, #a9a9a9);
	background: -o-linear-gradient(#c7c7c7, #a9a9a9);
	background: linear-gradient(#c7c7c7, #a9a9a9);
}








.btn{
width: auto;
margin-top:0.5em;
padding: .7em 1em;
text-align: center;
text-shadow:1px 0 5px rgba(0,0,0,0.35);
-webkit-border-radius: 37px;
-moz-border-radius: 37px;
border-radius: 37px;
display:inline-block;
}

.red-gradient{
background-color: #d51f1b;
color: white;
background-image: -ms-linear-gradient(top, #d51f1b, #9c0c0a);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d51f1b), to(#9c0c0a));
background-image: -webkit-linear-gradient(top, #d51f1b, #9c0c0a);
background-image: -o-linear-gradient(top, #d51f1b, #9c0c0a);
background-image: -moz-linear-gradient(top, #d51f1b, #9c0c0a);
background-image: linear-gradient(top, #d51f1b, #9c0c0a);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d51f1b', endColorstr='#9c0c0a', GradientType=0);
}
.red-gradient:hover{
background-color: #d51f1b;
color: white;
background-image: -ms-linear-gradient(top, #be1c18, #540605);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#be1c18), to(#540605));
background-image: -webkit-linear-gradient(top, #be1c18, #540605);
background-image: -o-linear-gradient(top, #be1c18, #540605);
background-image: -moz-linear-gradient(top, #be1c18, #540605);
background-image: linear-gradient(top, #be1c18, #540605);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#be1c18', endColorstr='#540605', GradientType=0);
}
.red-gradient:active{
background-image: -ms-linear-gradient(top, #540605, #be1c18);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#540605), to(#be1c18));
background-image: -webkit-linear-gradient(top, #540605, #be1c18);
background-image: -o-linear-gradient(top, #540605, #be1c18);
background-image: -moz-linear-gradient(top, #540605, #be1c18);
background-image: linear-gradient(top, #540605, #be1c18);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#540605', endColorstr='#be1c18', GradientType=0);
}